data:
  activityKind:
    description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Виробництво дорогоцінних металів
    id: '24.41'
    scheme: КВЕД
  - description: Виробництво комп'ютерів і периферійного устатковання
    id: '26.20'
    scheme: КВЕД
  - description: Діяльність посередників у торгівлі машинами, промисловим устаткованням,
      суднами та літаками
    id: '46.14'
    scheme: КВЕД
  - description: Оптова торгівля комп'ютерами, периферійним устаткованням і програмним
      забезпеченням
    id: '46.51'
    scheme: КВЕД
  - description: Оптова торгівля електронним і телекомунікаційним устаткованням, деталями
      до нього
    id: '46.52'
    scheme: КВЕД
  - description: Ремонт комп'ютерів і периферійного устатковання
    id: '95.11'
    scheme: КВЕД
  - description: Оптова торгівля іншими офісними машинами й устаткованням
    id: '46.66'
    scheme: КВЕД
  - description: Оптова торгівля іншими машинами й устаткованням
    id: '46.69'
    scheme: КВЕД
  - description: Оптова торгівля відходами та брухтом
    id: '46.77'
    scheme: КВЕД
  - description: Роздрібна торгівля, що здійснюється фірмами поштового замовлення
      або через мережу Інтернет
    id: '47.91'
    scheme: КВЕД
  - description: Комп'ютерне програмування
    id: '62.01'
    scheme: КВЕД
  - description: Консультування з питань інформатизації
    id: '62.02'
    scheme: КВЕД
  - description: Оброблення даних, розміщення інформації на веб-вузлах і пов'язана
      з ними діяльність
    id: '63.11'
    scheme: КВЕД
  - description: Ремонт і технічне обслуговування машин і устатковання промислового
      призначення
    id: '33.12'
    scheme: КВЕД
  - description: Демонтаж (розбирання) машин і устатковання
    id: '38.31'
    scheme: КВЕД
  - description: Відновлення відсортованих відходів
    id: '38.32'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '01010'
    streetAddress: Україна, 01010, місто Київ, ВУЛИЦЯ ІВАНА МАЗЕПИ, будинок 11А, офіс
      54
  founders:
  - address:
      countryName: Україна
      postalCode: '04210'
      streetAddress: Україна, 04210, місто Київ, ВУЛИЦЯ МАРШАЛА МАЛИНОВСЬКОГО, будинок
        32, квартира 86
    capital: 50000
    first_middle_name: АНДРІЙ МИХАЙЛОВИЧ
    last_name: ХАРИТОНЧУК
    name: ХАРИТОНЧУК АНДРІЙ МИХАЙЛОВИЧ
    role: 4
    role_text: засновник
  identification:
    id: '40175293'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "СИСТЕМАТИКА УКРАЇНА"
    scheme: UA-EDR
  management: ЗАГАЛЬНІ ЗБОРИ УЧАСНИКІВ
  name: ТОВ "СИСТЕМАТИКА УКРАЇНА"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 2d3c4e98af6142e2beb5be2ffbf987ba
  sourceDate: '2022-09-13T15:01:54+00:00'
  sourceRequests:
  - req-7e35bd0f-dd4b-4e50-9ad6-399b92db2d8e
  version: 2.0.0
